@charset "UTF-8";

/* Layout Medium Screens */

a.logo
{
	background-image: url(http://egyptuber.com/wp-content/themes/GasArts_Blank-Theme_LTR/images/logo-medium.png);
	float:left;
	width:120px;
	height:43px;
	margin:15px 0 15px 0px;
}



.testing-debug
{
font-size:50px;
color:blue;
}


.gas2 li a 
{font-size:11px;
	padding: 7px 5px 0 6px; }
.gas2 li a:hover span { font-size:11px;padding:7px 2px 0 2px;}


#menu-item-15167 > a

{

    padding: 7px 5px 0 6px;   
	width:80px;

}

#menu-item-15167 > ul
{
	width:80px;    
}

#menu-item-15102 
{
	width:80px;    
	padding:0px;
}

#menu-item-15102  > a
{
	width:80px;    
	padding:0px;
	margin:0px;
}

#menu-item-15101 
{
	width:80px;    
	padding:0px;
}

#menu-item-15101  > a
{
	width:80px;    
	padding:0px;
	margin:0px;
}



#first-image, #fourth-image, #seventh-image
{
	width:28% !important;
	margin:0 0 5% 4% !important;
	float:left;
	
}

#second-image, #third-image, #fifth-image, #sixth-image, #eighth-image, #ninth-image
{
	width:28% !important;
	margin:0 0 5% 4% !important;
	float:left;
}

#tenth-image, #eleventh-image, #twelfth-image, #thirteenth-image, #fourteenth-image, #fifteenth-image, #sixteenth-image
{
	display:none;
}

.for-mobile div
{
clear:none !important;
}


.top-area-middle-container_right
{
margin-bottom:30px !important;
}

.top-area-middle-container
{
max-height:380px !important;
margin-bottom:10px;
}

.height-max
{
max-height:1000px !important;
}

.downloads-for-mobile
{
	margin-bottom:6% !important;
}

.product-title6 { font-size: 15px;}